ATA_BMDMA_START(9)

NAME
ata_bmdma_start - Start a PCI IDE BMDMA transaction

SYNOPSIS

void ata_bmdma_start (struct ata_queued_cmd * qc);

ARGUMENTS

qc  Info associated with this ATA transaction.

DESCRIPTION

Writes the ATA_DMA_START flag to the DMA command register.

May be used as the bmdma_start entry in ata_port_operations.

LOCKING

spin_lock_irqsave(host_set lock)

AUTHOR
Jeff Garzik.